oro:
    money_order:
        settings:
            label: 'Check/Money Order Settings'
            pay_to.label: 'Pay To'
            send_to.label: 'Send To'
            labels.label: 'Label'
            short_labels.label: 'Short Label'
        channel_type:
            label: 'Check/Money Order'
        menu:
            money_order.label: 'Check/Money Order'

        pay_to: 'Make Check Payable To'
        send_to: 'Send Check To'

    payment:
        admin:
            money_order.label: 'Check/Money Order'
